@charset "UTF-8";

 body{
  color : black;
  text-align: center;
  width:700px;
  font-size:62.5%;
}

.login{
  background-color: #888;
  display: flex;
  margin-bottom: 10px;
}

.font{
    color: #fff;
}